# 生产环境
NODE_ENV = production

# 标题
VUE_APP_TITLE = 象纬云科

# 测试环境
 VUE_APP_API_BASEURL = https://dev.api.linkwing.com/api/v1
 VUE_APP_API_DEV = https://dev.api.linkwing.com/api/v1
 VUE_APP_WS_URL = wss://dev.api.linkwing.com/wss
 VUE_APP_WSS_URL = wss://dev.api.linkwing.com/wss

# 线上环境
# 接口地址 # WS地址
# VUE_APP_API_BASEURL = https://prod.api.linkwing.com/api/v1
# VUE_APP_API_DEV = https://prod.api.linkwing.com/api/v1
# VUE_APP_WS_URL = wss://prod.api.linkwing.com/wss
# VUE_APP_WSS_URL = wss://prod.api.linkwing.com/wss

